@charset "UTF-8";
/* CSS Document */

#ku-shi_info {
	position:relative;
	display:flex;
	justify-content:space-between;
}

.ku-shi_map {
	width:600px;
}
.ku-shi_map p {
	max-width:550px;
}
.ku-shi_map img {
}

#ku-shi_link {
	margin:10px 0px;
	position:relative;
}



#ku-shi_list {
	width:380px;
}

#ku-shi_list tr:nth-child(odd) {
	background:#E9E9E9;
}
#ku-shi_list tr:last-child td {
	font-weight:bold;
}
#ku-shi_list th {
	color:#FFFFFF;
	font-size:18px;
	background:#226BFF;
	padding:0px 15px;
}
#ku-shi_list td {
	font-size:18px;
	padding:4px 15px 4px 15px;
}
#ku-shi_list td:nth-child(2) ,#ku-shi_list td:nth-child(3)  {
	padding:4px 50px 4px 0px;
	text-align:right;
}
#ku-shi_list td a {
}
#ku-shi_list td a:hover {
	color:#226BFF;
	/* transition＝遷移 */
	-webkit-transition: 0s !important;
	-moz-transition: 0s !important;
	-o-transition: 0s !important;
	-ms-transition: 0s !important;
	transition: 0s !important;
}

#ku-shi_link {
	position:relative;
	margin-bottom:20px;
}

#ku-shi_name {
	position:absolute;
	top:0px;
	left:0px;
}
#ku-shi_name li {
	position:absolute;
}
#ku-shi_name li a {
	display:inline-block; font-size:16px; line-height:16px; font-weight:bold;
}


.marker li div { /* markerの色とサイズ指定部分 */
	height:28px;
	width:28px;
	background:#226BFF;
}




#ku-shi_linklist {
	position:relative;
	flex-wrap:wrap;
	justify-content:space-between;
	padding:0px 30px;
}
#ku-shi_linklist li {
	display:inline-block;
	width:20%;
	padding:2px 5px;
}
#ku-shi_linklist li a {
	margin:2px 2px;
}
#ku-shi_linklist li a:hover {
	border-bottom:1px solid #226BFF;
	/* transition＝遷移 */
	-webkit-transition: 0s !important;
	-moz-transition: 0s !important;
	-o-transition: 0s !important;
	-ms-transition: 0s !important;
	transition: 0s !important;
}
#ku-shi_linklist li::first-letter {
	color:#226BFF;
	margin-right:4px;
	font-size:50%;
	vertical-align:top;
}

#ryuiki_linklist_box {
	width:500px;
	padding:20px 0px 0px 0px;
	margin:20px 0px 0px 0px;
	border-top:1px dotted #226BFF;
}
#ryuiki_linklist {
	position:relative;
	flex-wrap:wrap;
	justify-content:space-between;
	padding:0px 30px;
}
#ryuiki_linklist li {
	display:inline-block;
	padding:0px 6px;
}
#ryuiki_linklist li:nth-child(5) {
	margin-right:75px;
}
#ryuiki_linklist li:nth-child(2) {
	margin-right:15px;
}
#ryuiki_linklist li a {
	font-size:85%;
	margin:0px 2px;
}
#ryuiki_linklist li a:hover {
	border-bottom:1px solid #226BFF;
	/* transition＝遷移 */
	-webkit-transition: 0s !important;
	-moz-transition: 0s !important;
	-o-transition: 0s !important;
	-ms-transition: 0s !important;
	transition: 0s !important;
}

